Bug 241880 - CVE-2007-1349 mod_perl PerlRun denial of service
Summary: CVE-2007-1349 mod_perl PerlRun denial of service
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Web Application Stack
Classification: Retired
Component: mod_perl (Show other bugs)
(Show other bugs)
Version: v2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Gurhan Ozen
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2007-1349
TreeView+ depends on / blocked
 
Reported: 2007-05-31 12:04 UTC by Joe Orton
Modified: 2013-11-04 01:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-11 11:51:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2007-05-31 12:04:27 UTC
+++ This bug was initially created as a clone of Bug #241642 +++

tracking bug for 5.1

Comment 1 Joe Orton 2007-06-08 21:15:25 UTC
Fixed in mod_perl-2.0.3-2.el5s2.

Comment 2 Joe Orton 2011-10-11 11:51:54 UTC
Red Hat Application Stack is in the "maintenance" phase of the product
lifecycle, where only critical security issues will be fixed.  I'm closing this
bug, accordingly.

https://access.redhat.com/support/policy/updates/rhappstack/


Note You need to log in before you can comment on or make changes to this bug.